<!doctype html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <link rel="icon" type="image/svg" href="/ethereum-logo.svg" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>post aplication - test</title>
  <style>
    * {
      margin: 0;
      padding: 0;
      font-family: "Inter", -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji";
      color: #e5f7ff;
    }
    a{
      text-decoration: none;
    }
  </style>
</head>

<body>
  <div id="root"></div>
  <script type="module" src="/src/main.tsx"></script>
</body>

</html>